.row-fluid .span8 {width: 65%; float: left;}
.row-fluid .span4 {width: 30%; float: left; margin-left: 50px;}
.viralious2-home .row-fluid .span8 .block-title.block-title-subcats , .viralious2-home .row-fluid .span8 .block-title, .viralious2-home .row-fluid .span4 .block-title.block-title-subcats, .viralious2-home .row-fluid .span4 .block-title{display: block;}

.thumb-wrap {position: relative;}

.td_mod3 .thumb-wrap .image_thumb {position: absolute; width: 100px; height: 56px;}

.row-fluid .span8 .photoholder, .row-fluid .span4 .photoholder {background: none; width: auto; height: auto;}

.column_container .span6 {width: 46.5714%; margin-left: 45px; float: left;}

.column_container .span6:first-child {margin-left: 0;}

.row-fluid .span8 .photoholder img, .row-fluid .span4 .photoholder img {opacity: 1; visibility: visible;}
.span3 .td_mod3 .thumb-wrap .image_thumb {position: static; width: 215px; height: 125px;}
.span3 .td_mod3 .item-details {margin-left: 0;}
.span3 .td_mod3 .entry-title a, .span3  .td_mod3 .entry-title {font-size: 16px; font-weight: bold; margin-top: 5px;}